.pc_container {
    width: 924px;
    height: 330px;
    padding: 15px 1px 15px 1px;
    background-image: url('../images/pc_bg.png');
    margin: 0px auto;
}

.pc_container .pc_item {
    margin-top: 1px;
    margin-left: 1px;
    width: 924px;
    height: 330px;
}

.pc_container .pc_bar_container {
    position: absolute;
    top: 340px;
    color: white;
    padding: 0px 10px 0px 10px;
    width: 100%;
    overflow:visible;
}

.pc_bar_container_underflow {
    width: 90000px;
    overflow: visible;
}

.pc_bar_container_overflow {
    overflow: hidden;
    position: absolute;
    top: 340px;
    color: white;
    margin: 0px 10px 0px 10px;
    padding: 0px;
}

.left, .center, .right {
    background-position: left;
    background-repeat: no-repeat;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.bar {
    background-position: left;
    overflow: hidden;
    font-size: 1px;
    float: left;
}
